Package: groovy.swing.binding

## [Java] Class JScrollBarProperties

- groovy.swing.binding.JScrollBarProperties

-     public class JScrollBarProperties
      extends Object

  Since:
    Groovy 1.1

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public static Map<String, TriggerBinding>` | `getSyntheticProperties()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### public static Map<String, TriggerBinding> getSyntheticProperties()